/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
@media (max-width: 959px) {
  div[class*=vc_custom_] {
    margin-left: 0;
    border-left-width: initial;
    border-right-width: initial;
  }
}
@font-face {
  font-family: 'Sailec';
  src: url('Sailec.eot');
  src: url('Sailec.eot?#iefix') format('embedded-opentype'),
       url('Sailec.svg#Sailec') format('svg'),
       url('Sailec.ttf') format('truetype'),
       url('Sailec.woff') format('woff'),
       url('Sailec.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Sailec_Light';
  src: url('Sailec_Light.eot');
  src: url('Sailec_Light.eot?#iefix') format('embedded-opentype'),
       url('Sailec_Light.svg#Sailec') format('svg'),
       url('Sailec_Light.ttf') format('truetype'),
       url('Sailec_Light.woff') format('woff'),
       url('Sailec_Light.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
